# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_daemon_endpoint import V1DaemonEndpoint


class TestV1DaemonEndpoint(unittest.TestCase):
    """ V1DaemonEndpoint unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1DaemonEndpoint(self):
        """
        Test V1DaemonEndpoint
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_daemon_endpoint.V1DaemonEndpoint()
        pass


if __name__ == '__main__':
    unittest.main()
